.tertiary-menu #region-sidebar-second {
    display: none;
}
#zone-content #region-content {
    margin: auto;
    /*display: block;*/
    float: inherit;
}
.widetable {
	width: 100%;
}
.table2 {
	margin-left: 21px;
	width: 98%;
}
.separator
{
	float: left;
	background-color:#61604e;
	height:1px;
	width:100%;
	margin-top:5px;
	margin-bottom: 5px;
}